---
abstract: 'Viewer for DBIx::Class schema definitions'
author:
  - 'Erik Carlsson <info@code301.com>'
build_requires:
  DBIx::Class: '0'
  ExtUtils::MakeMaker: '0'
  File::Spec: '0'
  Test::Deep: '0'
  Test::Mojo: '0'
  Test::More: '0.96'
configure_requires:
  Module::Build::Tiny: '0.039'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.031, CPAN::Meta::Converter version 2.143240'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Mojolicious-Plugin-DbicSchemaViewer
no_index:
  directory:
    - t
    - xt
    - inc
    - share
    - eg
    - examples
provides:
  Mojolicious::Plugin::DbicSchemaViewer:
    file: lib/Mojolicious/Plugin/DbicSchemaViewer.pm
    version: '0.0101'
requires:
  Data::Dump::Streamer: '0'
  File::ShareDir::Tarball: '0'
  Mojolicious: '6.00'
  Path::Tiny: '0'
  Safe::Isa: '0'
  experimental: '0'
  perl: '5.020000'
resources:
  bugtracker: https://github.com/Csson/p5-Mojolicious-Plugin-DbicSchemaViewer/issues
  homepage: https://metacpan.org/release/Mojolicious-Plugin-DbicSchemaViewer
  repository: https://github.com/Csson/p5-Mojolicious-Plugin-DbicSchemaViewer.git
version: '0.0101'
